## net.htmlparser.jericho
Interface HTMLElementName

    public interface HTMLElementName

Contains static fields representing the names of all elements defined in the HTML 4.01 specification.

All of the name strings are in lower case.

The `HTMLElements` class is closely related to this interface, containing static methods which group these names by the characteristics of their associated elements.

This interface does not specify any methods, but can be inherited by other classes, or statically imported (Java 5.0), to provide less verbose access to the contained element name static fields.

The field values in this interface can be used as `name` arguments in named tag searches.

Note that since the `Tag` class implements `HTMLElementName`, all the constants defined in this interface can be referred to via the `Tag` class.
For example, `Tag.BODY` is equivalent to `HTMLElementName.BODY`.

See Also:
  `HTMLElements`, `Element`

Field Summary
`static String` `A` HTML element A - anchor.
`static String` `ABBR` HTML element ABBR - abbreviated form (e.g., WWW, HTTP, etc.).
`static String` `ACRONYM` HTML element ACRONYM - acronym.
`static String` `ADDRESS` HTML element ADDRESS - information on author.
`static String` `APPLET` HTML element APPLET - Java applet.
`static String` `AREA` HTML element AREA - client-side image map area.
`static String` `B` HTML element B - bold text style.
`static String` `BASE` HTML element BASE - document base URI.
`static String` `BASEFONT` HTML element BASEFONT - base font size.
`static String` `BDO` HTML element BDO - I18N BiDi over-ride.
`static String` `BIG` HTML element BIG - large text style.
`static String` `BLOCKQUOTE` HTML element BLOCKQUOTE - long quotation.
`static String` `BODY` HTML element BODY - document body.
`static String` `BR` HTML element BR - forced line break.
`static String` `BUTTON` HTML element BUTTON - push button.
`static String` `CAPTION` HTML element CAPTION - table caption.
`static String` `CENTER` HTML element CENTER - shorthand for DIV align=center.
`static String` `CITE` HTML element CITE - citation.
`static String` `CODE` HTML element CODE - computer code fragment.
`static String` `COL` HTML element COL - table column.
`static String` `COLGROUP` HTML element COLGROUP - table column group.
`static String` `DD` HTML element DD - definition description.
`static String` `DEL` HTML element DEL - deleted text.
`static String` `DFN` HTML element DFN - instance definition.
`static String` `DIR` HTML element DIR - directory list.
`static String` `DIV` HTML element DIV - generic language/style container.
`static String` `DL` HTML element DL - definition list.
`static String` `DT` HTML element DT - definition term.
`static String` `EM` HTML element EM - emphasis.
`static String` `FIELDSET` HTML element FIELDSET - form control group.
`static String` `FONT` HTML element FONT - local change to font.
`static String` `FORM` HTML element FORM - interactive form.
`static String` `FRAME` HTML element FRAME - subwindow.
`static String` `FRAMESET` HTML element FRAMESET - window subdivision.
`static String` `H1` HTML element H1 - heading.
`static String` `H2` HTML element H2 - heading.
`static String` `H3` HTML element H3 - heading.
`static String` `H4` HTML element H4 - heading.
`static String` `H5` HTML element H5 - heading.
`static String` `H6` HTML element H6 - heading.
`static String` `HEAD` HTML element HEAD - document head.
`static String` `HR` HTML element HR - horizontal rule.
`static String` `HTML` HTML element HTML - document root element.
`static String` `I` HTML element I - italic text style.
`static String` `IFRAME` HTML element IFRAME - inline subwindow.
`static String` `IMG` HTML element IMG - Embedded image.
`static String` `INPUT` HTML element INPUT - form control.
`static String` `INS` HTML element INS - inserted text.
`static String` `ISINDEX` HTML element ISINDEX - single line prompt.
`static String` `KBD` HTML element KBD - text to be entered by the user.
`static String` `LABEL` HTML element LABEL - form field label text.
`static String` `LEGEND` HTML element LEGEND - fieldset legend.
`static String` `LI` HTML element LI - list item.
`static String` `LINK` HTML element LINK - a media-independent link.
`static String` `MAP` HTML element MAP - client-side image map.
`static String` `MENU` HTML element MENU - menu list.
`static String` `META` HTML element META - generic metainformation.
`static String` `NOFRAMES` HTML element NOFRAMES - alternate content container for non frame-based rendering.
`static String` `NOSCRIPT` HTML element NOSCRIPT - alternate content container for non script-based rendering.
`static String` `OBJECT` HTML element OBJECT - generic embedded object.
`static String` `OL` HTML element OL - ordered list.
`static String` `OPTGROUP` HTML element OPTGROUP - option group.
`static String` `OPTION` HTML element OPTION - selectable choice.
`static String` `P` HTML element P - paragraph.
`static String` `PARAM` HTML element PARAM - named property value.
`static String` `PRE` HTML element PRE - preformatted text.
`static String` `Q` HTML element Q - short inline quotation.
`static String` `S` HTML element S - strike-through text style.
`static String` `SAMP` HTML element SAMP - sample program output, scripts, etc..
`static String` `SCRIPT` HTML element SCRIPT - script statements.
`static String` `SELECT` HTML element SELECT - option selector.
`static String` `SMALL` HTML element SMALL - small text style.
`static String` `SPAN` HTML element SPAN - generic language/style container.
`static String` `STRIKE` HTML element STRIKE - strike-through text.
`static String` `STRONG` HTML element STRONG - strong emphasis.
`static String` `STYLE` HTML element STYLE - style info.
`static String` `SUB` HTML element SUB - subscript.
`static String` `SUP` HTML element SUP - superscript.
`static String` `TABLE` HTML element TABLE - table.
`static String` `TBODY` HTML element TBODY - table body.
`static String` `TD` HTML element TD - table data cell.
`static String` `TEXTAREA` HTML element TEXTAREA - multi-line text field.
`static String` `TFOOT` HTML element TFOOT - table footer.
`static String` `TH` HTML element TH - table header cell.
`static String` `THEAD` HTML element THEAD - table header.
`static String` `TITLE` HTML element TITLE - document title.
`static String` `TR` HTML element TR - table row.
`static String` `TT` HTML element TT - teletype or monospaced text style.
`static String` `U` HTML element U - underlined text style.
`static String` `UL` HTML element UL - unordered list.
`static String` `VAR` HTML element VAR - instance of a variable or program argument.

Field Detail

### A

    static final String A

  HTML element A - anchor.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### ABBR

    static final String ABBR

  HTML element ABBR - abbreviated form (e.g., WWW, HTTP, etc.).

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### ACRONYM

    static final String ACRONYM

  HTML element ACRONYM - acronym.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### ADDRESS

    static final String ADDRESS

  HTML element ADDRESS - information on author.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### APPLET

    static final String APPLET

  HTML element APPLET - Java applet.

  This is an inline-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### AREA

    static final String AREA

  HTML element AREA - client-side image map area.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### B

    static final String B

  HTML element B - bold text style.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### BASE

    static final String BASE

  HTML element BASE - document base URI.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### BASEFONT

    static final String BASEFONT

  HTML element BASEFONT - base font size.

  This is an inline-level element.

  The end tag of this element is forbidden.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### BDO

    static final String BDO

  HTML element BDO - I18N BiDi over-ride.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### BIG

    static final String BIG

  HTML element BIG - large text style.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### BLOCKQUOTE

    static final String BLOCKQUOTE

  HTML element BLOCKQUOTE - long quotation.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### BODY

    static final String BODY

  HTML element BODY - document body.

  The start tag of this element is optional.

  The end tag of this element is optional:

  Terminating start tags: | (none)
  Terminating end tags: | `BODY`, `HTML`
  Nonterminating elements: | `HTML`

  Note that the `HTML` element is included as a nonterminating element in case the source contains (illegaly) nested HTML elements.

  See Also:
    Constant Field Values

### BR

    static final String BR

  HTML element BR - forced line break.

  This is an inline-level element.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### BUTTON

    static final String BUTTON

  HTML element BUTTON - push button.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### CAPTION

    static final String CAPTION

  HTML element CAPTION - table caption.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### CENTER

    static final String CENTER

  HTML element CENTER - shorthand for DIV align=center.

  This is a block-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### CITE

    static final String CITE

  HTML element CITE - citation.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### CODE

    static final String CODE

  HTML element CODE - computer code fragment.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### COL

    static final String COL

  HTML element COL - table column.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### COLGROUP

    static final String COLGROUP

  HTML element COLGROUP - table column group.

  The end tag of this element is optional:

  Terminating start tags: | `COLGROUP`, `TBODY`, `TFOOT`, `THEAD`, `TR`
  Terminating end tags: | `COLGROUP`, `TABLE`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### DD

    static final String DD

  HTML element DD - definition description.

  The end tag of this element is optional:

  Terminating start tags: | `DD`, `DT`
  Terminating end tags: | `DD`, `DL`
  Nonterminating elements: | `DL`

  See Also:
    Constant Field Values

### DEL

    static final String DEL

  HTML element DEL - deleted text.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### DFN

    static final String DFN

  HTML element DFN - instance definition.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### DIR

    static final String DIR

  HTML element DIR - directory list.

  This is a block-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### DIV

    static final String DIV

  HTML element DIV - generic language/style container.

  The end tag of this element is required.

  This is a block-level element.

  See Also:
    Constant Field Values

### DL

    static final String DL

  HTML element DL - definition list.

  The end tag of this element is required.

  This is a block-level element.

  See Also:
    Constant Field Values

### DT

    static final String DT

  HTML element DT - definition term.

  The end tag of this element is optional:

  Terminating start tags: | `DD`, `DT`
  Terminating end tags: | `DL`, `DT`
  Nonterminating elements: | `DL`

  See Also:
    Constant Field Values

### EM

    static final String EM

  HTML element EM - emphasis.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### FIELDSET

    static final String FIELDSET

  HTML element FIELDSET - form control group.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### FONT

    static final String FONT

  HTML element FONT - local change to font.

  This is an inline-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### FORM

    static final String FORM

  HTML element FORM - interactive form.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### FRAME

    static final String FRAME

  HTML element FRAME - subwindow.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### FRAMESET

    static final String FRAMESET

  HTML element FRAMESET - window subdivision.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H1

    static final String H1

  HTML element H1 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H2

    static final String H2

  HTML element H2 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H3

    static final String H3

  HTML element H3 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H4

    static final String H4

  HTML element H4 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H5

    static final String H5

  HTML element H5 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### H6

    static final String H6

  HTML element H6 - heading.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### HEAD

    static final String HEAD

  HTML element HEAD - document head.

  The start tag of this element is optional.

  The end tag of this element is optional:

  Terminating start tags: | `BODY`, `FRAMESET`
  Terminating end tags: | `HEAD`, `HTML`
  Nonterminating elements: | (none)

  See Also:
    Constant Field Values

### HR

    static final String HR

  HTML element HR - horizontal rule.

  This is a block-level element.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### HTML

    static final String HTML

  HTML element HTML - document root element.

  The start tag of this element is optional.

  The end tag of this element is optional:

  Terminating start tags: | (none)
  Terminating end tags: | `HTML`
  Nonterminating elements: | `HTML`

  Note that the `HTML` element is included as a nonterminating element in case the source contains (illegaly) nested HTML elements.

  See Also:
    Constant Field Values

### I

    static final String I

  HTML element I - italic text style.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### IFRAME

    static final String IFRAME

  HTML element IFRAME - inline subwindow.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### IMG

    static final String IMG

  HTML element IMG - Embedded image.

  This is an inline-level element.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### INPUT

    static final String INPUT

  HTML element INPUT - form control.

  This is an inline-level element.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### INS

    static final String INS

  HTML element INS - inserted text.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### ISINDEX

    static final String ISINDEX

  HTML element ISINDEX - single line prompt.

  This is a block-level element.

  The end tag of this element is forbidden.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### KBD

    static final String KBD

  HTML element KBD - text to be entered by the user.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### LABEL

    static final String LABEL

  HTML element LABEL - form field label text.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### LEGEND

    static final String LEGEND

  HTML element LEGEND - fieldset legend.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### LI

    static final String LI

  HTML element LI - list item.

  The end tag of this element is optional:

  Terminating start tags: | `LI`
  Terminating end tags: | `LI`, `OL`, `UL`
  Nonterminating elements: | `OL`, `UL`

  See Also:
    Constant Field Values

### LINK

    static final String LINK

  HTML element LINK - a media-independent link.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### MAP

    static final String MAP

  HTML element MAP - client-side image map.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### MENU

    static final String MENU

  HTML element MENU - menu list.

  This is a block-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### META

    static final String META

  HTML element META - generic metainformation.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### NOFRAMES

    static final String NOFRAMES

  HTML element NOFRAMES - alternate content container for non frame-based rendering.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### NOSCRIPT

    static final String NOSCRIPT

  HTML element NOSCRIPT - alternate content container for non script-based rendering.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### OBJECT

    static final String OBJECT

  HTML element OBJECT - generic embedded object.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### OL

    static final String OL

  HTML element OL - ordered list.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### OPTGROUP

    static final String OPTGROUP

  HTML element OPTGROUP - option group.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### OPTION

    static final String OPTION

  HTML element OPTION - selectable choice.

  The end tag of this element is optional:

  Terminating start tags: | `OPTGROUP`, `OPTION`
  Terminating end tags: | `OPTION`, `SELECT`
  Nonterminating elements: | (none)

  See Also:
    Constant Field Values

### P

    static final String P

  HTML element P - paragraph.

  This is a block-level element.

  The end tag of this element is optional:

  Terminating start tags: | All block-level element names, `DD`, `DT`, `LI`, `TD`, `TH`
  Terminating end tags: | All block-level element names, `BODY`, `CAPTION`, `DD`, `DT`, `HTML`, `LEGEND`, `TD`, `TH`, `TBODY`, `TFOOT`, `THEAD`, `TR`
  Nonterminating elements: | (none)

  The definition of this element in the HTML 4.01 specification explicitly states that the `P` element cannot contain block-level elements. Despite this, all of the popular browsers (in at least some modes of operation) allow `P` elements to enclose `TABLE` elements, which are also block-level elements.

  It is possible to make this parser compatible with this incorrect behaviour by executing the following code:

       HTMLElements.getTerminatingStartTagNames(HTMLElementName.P).remove(HTMLElementName.TABLE);
       HTMLElements.getNonterminatingElementNames(HTMLElementName.P).add(HTMLElementName.TABLE);

  See Also:
    Constant Field Values

### PARAM

    static final String PARAM

  HTML element PARAM - named property value.

  The end tag of this element is forbidden.

  See Also:
    Constant Field Values

### PRE

    static final String PRE

  HTML element PRE - preformatted text.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### Q

    static final String Q

  HTML element Q - short inline quotation.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### S

    static final String S

  HTML element S - strike-through text style.

  This is an inline-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### SAMP

    static final String SAMP

  HTML element SAMP - sample program output, scripts, etc..

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SCRIPT

    static final String SCRIPT

  HTML element SCRIPT - script statements.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SELECT

    static final String SELECT

  HTML element SELECT - option selector.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SMALL

    static final String SMALL

  HTML element SMALL - small text style.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SPAN

    static final String SPAN

  HTML element SPAN - generic language/style container.

  This is an inline-level element.

  See Also:
    Constant Field Values

### STRIKE

    static final String STRIKE

  HTML element STRIKE - strike-through text.

  This is an inline-level element.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### STRONG

    static final String STRONG

  HTML element STRONG - strong emphasis.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### STYLE

    static final String STYLE

  HTML element STYLE - style info.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SUB

    static final String SUB

  HTML element SUB - subscript.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### SUP

    static final String SUP

  HTML element SUP - superscript.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### TABLE

    static final String TABLE

  HTML element TABLE - table.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### TBODY

    static final String TBODY

  HTML element TBODY - table body.

  The start tag of this element is optional.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TFOOT`, `THEAD`
  Terminating end tags: | `TABLE`, `TBODY`
  Nonterminating elements: | `TABLE`

  Note that the `TFOOT` and `THEAD` elements are included as terminating start tags, even though the HTML 4.01 specification section 11.2.3 states that they must precede the `TBODY` element inside a `TABLE`. Most browsers tolerate an incorrect ordering of the `THEAD`, `TFOOT` and `TBODY` elements, so this parser also recognises the elements in any order.

  See Also:
    Constant Field Values

### TD

    static final String TD

  HTML element TD - table data cell.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TD`, `TFOOT`, `TH`, `THEAD`, `TR`
  Terminating end tags: | `TABLE`, `TBODY`, `TD`, `TFOOT`, `THEAD`, `TR`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### TEXTAREA

    static final String TEXTAREA

  HTML element TEXTAREA - multi-line text field.

  The end tag of this element is required.

  This is an inline-level element.

  See Also:
    Constant Field Values

### TFOOT

    static final String TFOOT

  HTML element TFOOT - table footer.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TFOOT`, `THEAD`
  Terminating end tags: | `TABLE`, `TFOOT`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### TH

    static final String TH

  HTML element TH - table header cell.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TD`, `TFOOT`, `TH`, `THEAD`, `TR`
  Terminating end tags: | `TABLE`, `TBODY`, `TFOOT`, `TH`, `THEAD`, `TR`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### THEAD

    static final String THEAD

  HTML element THEAD - table header.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TFOOT`, `THEAD`
  Terminating end tags: | `TABLE`, `THEAD`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### TITLE

    static final String TITLE

  HTML element TITLE - document title.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### TR

    static final String TR

  HTML element TR - table row.

  The end tag of this element is optional:

  Terminating start tags: | `TBODY`, `TFOOT`, `THEAD`, `TR`
  Terminating end tags: | `TABLE`, `TBODY`, `TFOOT`, `THEAD`, `TR`
  Nonterminating elements: | `TABLE`

  See Also:
    Constant Field Values

### TT

    static final String TT

  HTML element TT - teletype or monospaced text style.

  The end tag of this element is required.

  This is an inline-level element.

  See Also:
    Constant Field Values

### U

    static final String U

  HTML element U - underlined text style.

  This is an inline-level element.

  The end tag of this element is required.

  This element is deprecated in HTML 4.01. (see `HTMLElements.getDeprecatedElementNames()`)

  See Also:
    Constant Field Values

### UL

    static final String UL

  HTML element UL - unordered list.

  This is a block-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values

### VAR

    static final String VAR

  HTML element VAR - instance of a variable or program argument.

  This is an inline-level element.

  The end tag of this element is required.

  See Also:
    Constant Field Values